## festival-it 2.0%2Bdebian0

=== debian/changelog ===
festival-it (2.0+debian0-6) unstable; urgency=medium

  [ Sergio Oller ]
  * [0caaeccdff0] debian/patches/03_fix_return_utt_synth_types.patch:
    Make sure synth type functions return the utt object (Closes: #943402). 

 -- Samuel Thibault <sthibault@debian.org>  Fri, 03 Apr 2020 15:34:18 +0200

festival-it (2.0+debian0-5) unstable; urgency=medium

  * control: Bump Standards-Version to 4.4.0 (no changes).
  * control: Set Vcs-* to salsa.debian.org.
  * watch: Generalize pattern.
  * festlex-ifd.lintian-overrides: Drop spurious warning.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 09 Dec 2019 01:24:41 +0100

festival-it (2.0+debian0-4) unstable; urgency=medium

  * Adopt package by the Debian TTS team (Closes: #866826)
  * Moderize the packaging
    - Convert to 3.0 (quilt)
    - Use shorthand dh
    - Bump to debhelper 10
  * Bump standards to 4.1.2

 -- Paul Gevers <elbrus@debian.org>  Wed, 13 Dec 2017 21:39:45 +0100

festival-it (2.0+debian0-3) unstable; urgency=low

  * [e3cbe46] debian/patches/01_libdir_to_datadir.patch: Use datadir
    also in italian_mbrola.scm. Thanks to Giulio Paci.
  * [aa786b0] debian/control: demoted festvox-itapc16k and festvox-
    italp16k in Recommends to avoid circular dependency, added
    ${misc:Depends} in Depends. (Closes: #528098)
  * [f615e26] debian/control: Removed festvox-itapc16k and festvox-
    italp16k from Suggests

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Mon, 11 May 2009 14:17:30 +0200

festival-it (2.0+debian0-2) unstable; urgency=low

  * [8d6f49e] Switch to quilt
  * [c154d4f] Updated to standards version 3.8.1
    + [01c4fc1] debian/control: Added Homepage, DM-Upload-Allowed, and Vcs
      control fields
    + [4f0e738] Added watch file
  * [9db5b5f] debian/patches/02_fix_error_on_empty_string.patch: Fix
    error when trying to speak empty or blank strings, thanks to Niko
    Tyni (Closes: #375538)
  * [4dce2fa] Bump to debhelper 7 compatibility levels
    + [790c256] debian/control: Build-Depends on debhelper (>= 7)
    + [15c0df2] debian/rules: dh_clean -k is deprecated, use dh_prep
  * [5d3b2b0] debian/control: Provides festival-italian and festival-
    voice

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Sun, 22 Mar 2009 16:17:05 +0100

festival-it (2.0+debian0-1) unstable; urgency=low

  * New upstream release, redone debian packaging from scratch
    (Closes: #449143)
  * debian/rules: Switch to debhelper, removed cdbs from Build-Depends
  * debian/copyright: Removed Mbrola exception, now it is released under GPL
    (Not yet packaged in Debian)
  * Removed languages.scm.patch from festlex-ifd.docs, now it is included in
    festival package
  * Increase debhelper level to 5
  * debian/README.debian: Removed workaround for bug #335845 section
  * Added README.source
  * Updated to standards version 3.8.0
  * Move debhelper from Build-Depends-Indep to Build-Depends
  * Set me as maintainer
  * Switch to dpatch, removed patchutils from Build-Depends, and merging
    libdir_to_datadir.patch (report_encoding.patch removed, this is in
    upstream)

 -- Giuseppe Iuculano <giuseppe@iuculano.it>  Mon, 07 Jul 2008 10:17:43 +0200

festival-it (1.0-12) unstable; urgency=low

  * New patch to add the wanted input encoding to the voice definition, so
    that tools that use the Italian voices can query the preferred encoding
    and send data in the right way.  Closes: #375851.
  * Added information on how to retrieve the input encoding to README.Debian

 -- Enrico Zini <enrico@debian.org>  Sat,  1 Jul 2006 13:07:56 +0100

festival-it (1.0-11) unstable; urgency=low

  * Fixed typo in package description, thanks to Simon Waters.
    Closes: #363408.

 -- Enrico Zini <enrico@debian.org>  Wed, 19 Apr 2006 11:55:52 +0100

festival-it (1.0-10) unstable; urgency=low

  [ Riccardo Vestrini ]
  * Removed build-depends on build-essential. Closes: #339107
  * Deleted debian/control.in.

  [ Enrico Zini ]
  * Updated README.Debian to explain better how to patch festival while
    #335845 is open, and how to recode the input to latin1.

 -- Enrico Zini <enrico@debian.org>  Tue, 15 Nov 2005 11:54:18 +0100

festival-it (1.0-9) unstable; urgency=low

  * Riccardo Vestrini <riccardov@sssup.it>:
    + First upload to Debian Archives. Closes: #329613 

 -- Debian Italian Maintainers Task Force <pkg-italian-maintainers@lists.alioth.debian.org>  Thu, 27 Oct 2005 18:35:03 +0200

Local variables:
mode: debian-changelog
End:
