=== debian/watch ===
version=3

opts="filenamemangle=s/Italian-FESTIVAL-v/festival-it/,dversionmangle=s/.debian.//" \
http://sf.net/it-festival/Italian-FESTIVAL-v(.*)@ARCHIVE_EXT@
