## festival-it 2.0+debian0

=== debian/control ===
Source: festival-it
Section: sound
Priority: optional
Maintainer: Debian TTS team <tts-project@lists.alioth.debian.org>
Uploaders: Paul Gevers <elbrus@debian.org>,
Standards-Version: 4.4.0
Build-Depends: debhelper (>= 10~)
Vcs-Browser: https://salsa.debian.org/tts-team/festival-it
Vcs-Git: https://salsa.debian.org/tts-team/festival-it.git

Package: festlex-ifd
Architecture: all
Depends: ${misc:Depends}, festival
Recommends: festvox-itapc16k, festvox-italp16k
Description: Italian support for Festival
 Italian Festival is a set of modules for the Festival
 text-to-speech system which allow it to synthesize speech
 in Italian.
 .
 This package includes a dictionary that permits festival
 pronounce Italian text.
 It also features modules for textual/linguistic analysis and
 prosodic analysis.

Package: festvox-itapc16k
Architecture: all
Depends: ${misc:Depends}, festlex-ifd
Provides: festival-voice
Description: Italian male speaker for Festival
 This package provides a Italian male voice using a Residual
 excited LPC diphone synthesis method.  
 The lexicon is provided by a set of letter to sound rules 
 producing pronunciation accents and syllabification.  
 The durations, intonation and prosodic phrasing are minimal
 but are acceptable for simple examples. 

Package: festvox-italp16k
Architecture: all
Depends: ${misc:Depends}, festlex-ifd
Provides: festival-voice
Description: Italian female speaker for Festival
 This package provides a Italian female voice using a Residual
 excited LPC diphone synthesis method.  
 The lexicon is provided by a set of letter to sound rules 
 producing pronunciation accents and syllabification.  
 The durations, intonation and prosodic phrasing are minimal
 but are acceptable for simple examples.
